Quassel IRC - Feature #858

Send nickserv identify string when switching between nicknames from drop down list
11/18/2009 10:29 PM - reavertm

Status: Closed Start date: 11/18/2009
Priority: Normal Due date:

Assignee: Sputnick % Done: 0%
Category: Quassel Client Estimated time: 0.00 hour
Target version: 0.6.0

0S: Any

Description

Switching nicknames using drop down list (left to input line by default) currently does not send identification string to server and doing
it manually is a bit tedious and repetitive task that could be automated since identifications are stored by Quassel already.
Auto-identify on nick-switch could be made optional for those who switch between alter-egos frequently :)

History

#1 - 12/04/2009 01:29 AM - dalbers
- Assignee deleted (dalbers)

#2 - 01/19/2010 02:07 PM - MarcLandis

added in my branch:

http://gitorious.org/quassel/drettschs-quassel/commit/936391c234d48aebfe867b7cba42cbh0554b7d9dc

#3 - 01/27/2010 11:05 PM - seezer
- Status changed from New to Assigned
- Assignee set to Sputnick

- Target version set to 0.6.0

Patches from MarcLandis, assigned to Sput until committed

#4 - 01/27/2010 11:20 PM - seezer

- Status changed from Assigned to Closed

Missed the discussion about that.
Has to wait for scripting support due to lack of standards.
